@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho&display=swap");
@media print, screen and (min-width: 992px) {
  .no_pc {
    display: none !important;
  }
}

@media print, screen and (max-width: 992px) {
  .no_sp {
    display: none !important;
  }
}

img {
  width: 100%;
}

a {
  text-decoration: none;
  transition: 0.5s;
}
a:hover {
  opacity: 0.7;
}

.c_main {
  color: #1384C7;
}

@media print, screen and (max-width: 992px) {
  .container {
    --bs-gutter-x: 2.5rem;
  }
}

.allstop_scroll {
  overflow: hidden;
}

.common_title {
  color: #1384C7;
  font-weight: bold;
  font-size: 50px;
  letter-spacing: 0.03em;
  line-height: 0.8;
  margin-bottom: 4rem;
}
@media print, screen and (max-width: 992px) {
  .common_title {
    font-size: 22px;
    line-height: 0.5;
    margin-bottom: 3rem;
  }
}
.common_title > p {
  color: rgba(20, 132, 198, 0.15);
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 160px;
}
@media print, screen and (max-width: 992px) {
  .common_title > p {
    font-size: 65px;
  }
}

body {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
}
body header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background-color: #1384C7;
  padding: 15px 0px;
}
@media print, screen and (max-width: 992px) {
  body header {
    padding: 10px 0;
  }
}
body header a {
  text-decoration: none;
  transition: 0.5s;
}
body header a img {
  width: 145px;
}
@media print, screen and (max-width: 992px) {
  body header a img {
    width: 85px;
  }
}
body main .fv_section img {
  width: 100%;
}
body main .c01_section {
  position: relative;
  overflow: hidden;
  text-align: center;
  padding: 5rem 0;
  background-image: url(../images/bg_c01.png);
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
}
@media print, screen and (max-width: 992px) {
  body main .c01_section {
    background-image: url(../images/bg_c01_sp.png);
    padding: 2rem 0;
  }
}
body main .c01_section h1 {
  color: #000000;
  font-weight: bold;
  font-size: 45px;
  letter-spacing: 0.15em;
  margin-bottom: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c01_section h1 {
    font-size: 19px;
  }
}
body main .c01_section h1 > span {
  color: #1384C7;
}
body main .c01_section p {
  color: #000000;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.15em;
  margin: 1rem 0;
}
@media print, screen and (max-width: 992px) {
  body main .c01_section p {
    font-size: 14px;
    margin: 0.5rem 0;
  }
}
body main .c01_section p > span {
  display: inline-block;
  font-size: 28px;
  font-weight: 600;
}
@media print, screen and (max-width: 992px) {
  body main .c01_section p > span {
    margin-top: 0.5rem;
    font-size: 16px;
  }
}
body main .c01_section .c01_flex {
  display: flex;
  justify-content: flex-start;
  width: 3000px;
  height: auto;
  margin: 2rem 0 4rem;
}
@media print, screen and (max-width: 992px) {
  body main .c01_section .c01_flex {
    width: 1600px;
    margin: 1rem 0 2rem;
  }
}
body main .c01_section .c01_flex > img {
  display: inline-block;
  width: auto;
  padding-right: 25px;
}
@media print, screen and (max-width: 992px) {
  body main .c01_section .c01_flex > img {
    padding-right: 15px;
  }
}
body main .c01_section .c01_flex > img:first-child {
  animation: slide1 60s -30s linear infinite;
}
body main .c01_section .c01_flex > img:last-child {
  animation: slide2 60s linear infinite;
}
@keyframes slide1 {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes slide2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
body main .c01_section .c01_img {
  width: 70%;
  margin: auto;
}
@media print, screen and (max-width: 992px) {
  body main .c01_section .c01_img {
    width: 100%;
    margin-right: calc(var(--bs-gutter-x) * -0.5);
  }
}
body main .c02_section {
  position: relative;
  text-align: center;
  padding: 5rem 0;
  background: url(../images/bg_c02.svg) #1384C7;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 1000px;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section {
    padding: 4rem 0;
    background-position: 100% 25%;
    background-size: 150%;
  }
}
@media print, screen and (min-width: 992px) {
  body main .c02_section > .container {
    max-width: 1160px !important;
  }
}
body main .c02_section h1 {
  color: #FFFFFF;
  line-height: 0.6;
}
body main .c02_section h1 > p {
  color: rgba(255, 255, 255, 0.15);
}
body main .c02_section h1 > span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 100px;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section h1 > span {
    font-size: 50px;
  }
}
body main .c02_section .c02_flex {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2rem;
  text-align: left;
}
@media print, screen and (min-width: 992px) {
  body main .c02_section .c02_flex > .left {
    width: 55%;
    padding-right: 1rem;
    border-right: 2px solid #FFFFFF;
  }
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex > .left {
    width: 100%;
  }
}
body main .c02_section .c02_flex > .right {
  flex: 1;
}
body main .c02_section .c02_flex .c02_sub {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub {
    gap: 10px;
  }
}
body main .c02_section .c02_flex .c02_sub.first {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
  border-bottom: 2px solid #FFFFFF;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub.first {
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
  }
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub.second {
    border-bottom: 2px solid #FFFFFF;
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
  }
}
body main .c02_section .c02_flex .c02_sub > h3 {
  color: #f5ff00;
  width: 95px;
  flex-shrink: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 66px;
  letter-spacing: 0.02em;
  line-height: 0.75;
  margin-bottom: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub > h3 {
    width: 40px;
    font-size: 30px;
  }
}
body main .c02_section .c02_flex .c02_sub > div {
  flex: 1;
}
@media print, screen and (min-width: 992px) {
  body main .c02_section .c02_flex .c02_sub > div.wide {
    flex: auto;
    width: 100%;
  }
}
body main .c02_section .c02_flex .c02_sub > div > h2 {
  color: #FFFFFF;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 28px;
  letter-spacing: 0.02em;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub > div > h2 {
    font-size: 18px;
  }
}
body main .c02_section .c02_flex .c02_sub > div > h2 > span {
  font-family: "Zen Old Mincho", serif;
}
body main .c02_section .c02_flex .c02_sub > div > h4 {
  color: #f5ff00;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin: 0.5rem 0 1rem;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub > div > h4 {
    font-size: 16px;
    margin: 0.2rem 0 0.5rem;
  }
}
body main .c02_section .c02_flex .c02_sub > div > ul {
  padding-left: 1em;
  margin: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub > div > ul {
    padding-left: 0;
  }
}
body main .c02_section .c02_flex .c02_sub > div > ul > li {
  color: #FFFFFF;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.02em;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub > div > ul > li {
    font-size: 14px;
  }
}
body main .c02_section .c02_flex .c02_sub > div > ul > li > span {
  font-family: "Zen Old Mincho", serif;
}
body main .c02_section .c02_flex .c02_sub > div > p {
  color: #FFFFFF;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.02em;
  margin-bottom: 0.5rem;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub > div > p {
    font-size: 14px;
  }
}
body main .c02_section .c02_flex .c02_sub > div > p > span {
  display: block;
  font-size: 22px;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex .c02_sub > div > p > span {
    font-size: 16px;
  }
}
body main .c02_section .c02_flex img {
  margin-top: 1.5rem;
}
@media print, screen and (max-width: 992px) {
  body main .c02_section .c02_flex img {
    margin-top: 1rem;
  }
}
body main .c03_section {
  position: relative;
  padding: 5rem 0;
  background-image: url(../images/bg_c03.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
@media print, screen and (max-width: 992px) {
  body main .c03_section {
    padding: 4rem 0;
    background-image: url(../images/bg_c03_sp.png);
  }
}
@media print, screen and (min-width: 992px) {
  body main .c03_section > .container {
    max-width: 1160px !important;
  }
}
body main .c03_section .c03_txt {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c03_section .c03_txt {
    font-size: 14px;
    line-height: 22px;
  }
}
body main .c03_section .c03_txt > span {
  background: rgba(245, 255, 0, 0.25);
}
body main .c04_section {
  position: relative;
  overflow: hidden;
  padding: 5rem 0;
  background-image: url(../images/bg_c04.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
@media print, screen and (max-width: 992px) {
  body main .c04_section {
    padding: 4rem 0;
    background-image: url(../images/bg_c04_sp.png);
  }
}
@media print, screen and (min-width: 992px) {
  body main .c04_section > .container {
    max-width: 1160px !important;
  }
}
@media print, screen and (max-width: 992px) {
  body main .c04_section h1 > p {
    font-size: 55px;
    letter-spacing: -0.05em;
  }
}
body main .c04_section img {
  width: 65%;
}
@media print, screen and (max-width: 992px) {
  body main .c04_section img {
    width: 100%;
  }
}
body main .c04_section .c04_txt {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  margin: 2rem 0 0;
}
@media print, screen and (max-width: 992px) {
  body main .c04_section .c04_txt {
    font-size: 14px;
    line-height: 22px;
  }
}
body main .c05_section {
  position: relative;
  overflow: hidden;
  padding: 0 0 10rem;
  background-image: url(../images/bg_c05.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section {
    padding: 4rem 0;
  }
}
@media print, screen and (min-width: 992px) {
  body main .c05_section > .container {
    position: relative;
    max-width: 1160px !important;
  }
}
body main .c05_section .culture_box {
  position: relative;
  background-color: #EAF5FF;
  padding: 6rem 0;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .culture_box {
    padding: 3rem 0 14rem;
  }
}
body main .c05_section .culture_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-100%);
  width: 100vw;
  height: 100%;
  background-color: #EAF5FF;
}
body main .c05_section .culture_box > div {
  position: relative;
  z-index: 1;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .culture_box > div > h1 {
    margin-bottom: 2rem;
  }
}
body main .c05_section .culture_box > div > p {
  font-weight: 500;
  font-size: 16px;
  line-height: 2.2;
  margin-bottom: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .culture_box > div > p {
    font-size: 14px;
    line-height: 2;
  }
}
body main .c05_section .culture_box > div > p > span {
  font-size: 22px;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .culture_box > div > p > span {
    font-size: 20px;
  }
}
body main .c05_section .culture_box > img {
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(15%, 15%);
  width: 40vw;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .culture_box > img {
    width: 100%;
    transform: translate(4%, 15%);
  }
}
body main .c05_section .fit_box {
  position: relative;
  background-color: #EAF5FF;
  padding: 6rem 0 0;
  margin: 6rem 0;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .fit_box {
    padding: 3rem 0 0;
    margin: 4rem 0;
  }
}
body main .c05_section .fit_box::before {
  content: "";
  position: absolute;
  top: 0;
  right: 50%;
  transform: translateX(100%);
  width: 100vw;
  height: 100%;
  background-color: #EAF5FF;
}
body main .c05_section .fit_box > div {
  position: relative;
  z-index: 1;
  width: 90%;
  margin-left: auto;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .fit_box > div {
    width: 97%;
  }
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .fit_box > div > h1 {
    margin-bottom: 2rem;
  }
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .fit_box > div > .fit_img {
    margin-right: calc(var(--bs-gutter-x) * -0.5);
  }
}
body main .c05_section .model_box {
  text-align: center;
  background: #FFFFFF;
  filter: drop-shadow(20px 20px 3px rgba(0, 0, 0, 0.05));
  padding-bottom: 5rem;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .model_box {
    background: url(../images/bg_model_sp.svg) #FFFFFF;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 85%;
    margin: 0 calc(var(--bs-gutter-x) * -0.5);
    padding-bottom: 10.5rem;
  }
}
body main .c05_section .model_box > h1 {
  line-height: 0.7;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .model_box > h1 {
    margin-bottom: 2rem;
  }
}
body main .c05_section .model_box > h1 > p {
  font-size: 130px;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .model_box > h1 > p {
    font-size: 56px;
    letter-spacing: -0.05em;
    margin-bottom: 0;
  }
}
body main .c05_section .model_box .model_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: left;
  max-width: 710px !important;
  margin: auto;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .model_box .model_flex {
    row-gap: 20px;
    width: 75%;
    margin-right: 0;
    padding-right: 10px;
  }
}
body main .c05_section .model_box .model_flex > div {
  width: 45%;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .model_box .model_flex > div {
    width: 100%;
  }
}
body main .c05_section .model_box .model_flex > div > h2 {
  font-size: 25px;
  letter-spacing: 0.03em;
  line-height: 26px;
  margin-bottom: 1rem;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .model_box .model_flex > div > h2 {
    font-size: 18px;
    margin-bottom: 0.5rem;
  }
}
body main .c05_section .model_box .model_flex > div > h2 > span {
  font-size: 16px;
}
body main .c05_section .model_box .model_flex > div > p {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  border-left: 1px solid #000000;
  margin-bottom: 0;
  padding-left: 1rem;
}
@media print, screen and (max-width: 992px) {
  body main .c05_section .model_box .model_flex > div > p {
    font-size: 14px;
    line-height: 25px;
    padding-left: 0.5rem;
  }
}
body main .c05_section .model_box > img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 163px;
}
body main .c05_section .c05_ab {
  position: absolute;
  bottom: 0;
  left: 4%;
  transform: translateY(12%);
  width: 26px;
}
body main .c06_section {
  position: relative;
  overflow: hidden;
  background: url(../images/bg_c06.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
  padding: 3rem 0 5rem;
}
@media print, screen and (max-width: 992px) {
  body main .c06_section {
    background: #1384C7;
    padding: 2rem 0 3rem;
  }
}
@media print, screen and (min-width: 992px) {
  body main .c06_section > .container {
    position: relative;
    max-width: 1060px !important;
  }
}
body main .c06_section .c06_box {
  width: 60%;
  margin-right: auto;
  text-align: center;
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_box {
    width: 100%;
  }
}
body main .c06_section .c06_box h1 {
  color: rgba(255, 255, 255, 0.15);
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 160px;
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_box h1 {
    font-size: 65px;
  }
}
body main .c06_section .c06_box > div {
  position: relative;
  display: inline-block;
  margin-bottom: 2rem;
}
body main .c06_section .c06_box > div::before {
  content: "";
  background-color: #FFFFFF;
  position: absolute;
  top: 50%;
  left: -5%;
  width: 2px;
  height: 100%;
  transform: translateY(-50%) rotate(-25deg);
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_box > div::before {
    height: 80%;
    top: auto;
    bottom: 0;
    left: -15%;
    transform: translateY(0%) rotate(-25deg);
  }
}
body main .c06_section .c06_box > div::after {
  content: "";
  background-color: #FFFFFF;
  position: absolute;
  top: 50%;
  right: -5%;
  width: 2px;
  height: 100%;
  transform: translateY(-50%) rotate(205deg);
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_box > div::after {
    height: 80%;
    top: auto;
    bottom: 0;
    right: -15%;
    transform: translateY(0%) rotate(205deg);
  }
}
body main .c06_section .c06_box > div > h2 {
  color: #F5FF00;
  font-weight: bold;
  font-size: 40px;
  letter-spacing: 0.03em;
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_box > div > h2 {
    font-size: 30px;
    margin-bottom: 1rem;
  }
}
body main .c06_section .c06_box > div > h2 > span {
  display: inline-block;
  color: #FFFFFF;
  font-size: 25px;
  padding-left: 5px;
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_box > div > h2 > span {
    display: block;
    margin-top: 0.5rem;
    font-size: 12px;
  }
}
body main .c06_section .c06_box > div > p {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.03em;
  margin-bottom: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_box > div > p {
    font-size: 16px;
  }
}
body main .c06_section .c06_box > p {
  color: #FFFFFF;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.02em;
  margin-bottom: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_box > p {
    font-size: 16px;
  }
}
body main .c06_section .c06_img {
  display: none;
}
@media print, screen and (max-width: 992px) {
  body main .c06_section .c06_img {
    display: block;
    width: 80%;
    margin-top: 2.5rem;
    margin-left: auto;
    margin-right: calc(var(--bs-gutter-x) * -0.5);
  }
}
body main .c07_section {
  position: relative;
  text-align: center;
  padding: 10rem 0;
  background-image: url(../images/bg_c07.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section {
    padding: 11rem 0 2.5rem;
    background: url(../images/bg_c07_sp.png) #FFFFFF;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media print, screen and (min-width: 992px) {
  body main .c07_section > .container {
    max-width: 710px !important;
  }
  body main .c07_section > .container.c_flow {
    max-width: 1160px !important;
  }
}
body main .c07_section .c07_en {
  display: block;
  color: rgba(20, 132, 198, 0.15);
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 10vw;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_en {
    top: 1%;
    font-size: 15vw;
    letter-spacing: -0.07em;
    line-height: 60px;
  }
}
body main .c07_section h1 {
  color: #1384C7;
  font-weight: bold;
  font-size: 40px;
  letter-spacing: 0.03em;
  margin-bottom: 2.5rem;
}
body main .c07_section h1.t_black {
  color: #000000;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section h1 {
    font-size: 22px;
    margin-bottom: 1rem;
  }
}
body main .c07_section h2 {
  color: #1384C7;
  font-weight: bold;
  font-size: 30px;
  line-height: 28px;
  margin-bottom: 3rem;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section h2 {
    font-size: 20px;
    margin-bottom: 2rem;
  }
}
body main .c07_section .c07_content {
  margin-bottom: 3rem;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_content {
    margin-bottom: 2rem;
  }
}
body main .c07_section .c07_content > h4 {
  font-weight: bold;
  font-size: 25px;
  line-height: 28px;
  text-align: center;
  border-bottom: 1px solid #1384C7;
  margin-bottom: 0.5rem;
  padding-bottom: 1rem;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_content > h4 {
    font-size: 18px;
    padding-bottom: 0.5rem;
  }
}
body main .c07_section .c07_content > h4 > span {
  color: #1384C7;
  font-family: "Montserrat", sans-serif;
  font-size: 35px;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_content > h4 > span {
    font-size: 25px;
  }
}
body main .c07_section .c07_content > p {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_content > p {
    font-size: 14px;
    line-height: 22px;
  }
}
body main .c07_section .c07_list {
  text-align: left;
  margin: 4rem 0 5rem;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_list {
    margin: 3rem 0;
  }
}
body main .c07_section .c07_list > div {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_list > div {
    margin-bottom: 0rem;
  }
}
body main .c07_section .c07_list > div > h5 {
  color: #1384C7;
  width: 200px;
  flex-shrink: 0;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 0;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_list > div > h5 {
    font-size: 18px;
    margin-bottom: 7px;
  }
}
body main .c07_section .c07_list > div > div {
  flex: 1;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_list > div > div {
    flex: auto;
    width: 100%;
  }
}
body main .c07_section .c07_list > div > div > ul {
  padding-left: 1em;
}
body main .c07_section .c07_list > div > div > ul li {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_list > div > div > ul li {
    font-size: 14px;
  }
}
body main .c07_section .c07_list > div > div > p {
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_list > div > div > p {
    font-size: 14px;
  }
}
body main .c07_section .c07_list > div > div > h6 {
  color: #1384C7;
  font-size: 20px;
  margin-bottom: 5px;
}
@media print, screen and (max-width: 992px) {
  body main .c07_section .c07_list > div > div > h6 {
    font-size: 16px;
  }
}
body main .c07_section .c07_flow {
  max-width: 800px !important;
  margin: auto;
}
body main .c07_section .c07_flow .c07_line {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background: linear-gradient(#06c755 0%, #63d391 100%);
  border-radius: 30px;
  padding: 1rem 0;
}
body main .c07_section .c07_flow .c07_line::before {
  content: "";
  background-image: url(../images/c07_03.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  left: -10%;
  width: 200px;
  height: 170px;
}
body main .c07_section .c07_flow .c07_line::after {
  content: "";
  background-image: url(../images/c07_04.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: -10%;
  width: 200px;
  height: 170px;
}
body main .c07_section .c07_flow .c07_line > div {
  width: 400px;
}
body main .c07_section .c07_flow .c07_line > div > p {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 30px;
  letter-spacing: 0.03em;
  margin-bottom: 0.2rem;
}
body main .c07_section .c07_flow .c07_line > div > span {
  display: block;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.03em;
}
body main .c07_section .c07_flow .c07_line > img {
  width: 110px;
  flex-shrink: 0;
}
body main .c07_section .c07_flow > a {
  position: relative;
  display: block;
  text-decoration: none;
  color: #FFFFFF;
  border-radius: 17px;
  background: linear-gradient(#06c755 0%, #63d391 100%);
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.03em;
  padding: 2.5rem 0;
}
body main .c07_section .c07_flow > a::before {
  content: "";
  background-image: url(../images/c07_03.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  left: -4%;
  transform: translateY(60%);
  z-index: 2;
  width: 120px;
  height: 100px;
}
body main .c07_section .c07_flow > a::after {
  content: "";
  background-image: url(../images/c07_04.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: -4%;
  transform: translateY(60%);
  z-index: 2;
  width: 120px;
  height: 100px;
}
body .fix_section {
  position: fixed;
  text-align: center;
  top: 5%;
  right: 5%;
  width: 160px;
  z-index: 99;
  transition: 0.5s;
}
@media print, screen and (max-width: 992px) {
  body .fix_section {
    top: 3%;
    right: 3%;
    width: 110px;
  }
}
body .fix_section.hide {
  opacity: 0;
  pointer-events: none;
  transition: 0.5s;
}
body .fix_section > a {
  color: #FFFFFF;
  text-decoration: none;
  display: inline-block;
  width: 100%;
  padding: 5px 5px 15px;
  border-radius: 14px;
  background: linear-gradient(#06c755 0%, #63d391 100%);
  border: 2px solid #fff;
  box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.16);
}
@media print, screen and (min-width: 992px) {
  body .fix_section > a {
    pointer-events: none;
  }
}
@media print, screen and (max-width: 992px) {
  body .fix_section > a {
    padding: 10px 5px;
  }
}
body .fix_section > a > span {
  display: inline-block;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 0.03em;
  line-height: 17px;
  margin-bottom: 5px;
}
body .fix_section > a > img {
  width: 100px;
}
body footer {
  text-align: center;
  background-color: #000000;
  padding: 1rem 0;
}
body footer > p {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 28px;
}
@media print, screen and (max-width: 992px) {
  body footer > p {
    font-size: 12px;
  }
}